PDA

Visualizza la versione completa : Gdesklets su distro Ubuntu ?


albatros53
21-10-2004, 17:41
Ciao a tutti del forum. Ho poca esperienza con Linux,e quel poco che so l'ho imparato sbirciando qua e la in giro e su un paio di libri. Cmq,ho scaricato e messo su questa derivata debian dal nome un po' buffo ed ho aggiunto questi repository

deb http://ftp2.fr.debian.org/debian/ unstable main contrib non-free
deb http://ftp2.fr.debian.org/debian-non-US/ unstable/non-US main contrib non-free

deb-src http://ftp2.fr.debian.org/debian/ unstable main contrib non-free
deb-src http://ftp2.fr.debian.org/debian-non-US/ unstable/non-US main contrib non-free

per ampliarla un po. Con synaptic pero' mi dice che non posso mettere gdesklets perche' manca libgtop2-2,oppure per risolvere le dipendenze deve cancellare buona parte del sistema,cioe' quasi tutti gli essenziali del nuovo gnome 2.8.
Ho cercato sul sito http://apt-get.org i repository (logicamente per sistemi 386) che potessero contenere libgtop2-2,ma sono parecchi e non so quali prendere,ammesso che cambiare il source.list servi a risolvere il problema !

Che cosa faccio ?

:ciauz:

GiorgioM
21-10-2004, 21:45
E' vivamente sconsigliato mettere i repository di sid su ubuntu. Anche perch gdesklets c' gia' nei loro server ( in universe)

http://www.ubuntulinux.org/ubuntu/components

bakuryu
21-10-2004, 22:21
a me accade qualcosa di misterioso.. con ubuntu non riesco a modificare i file protetti in /etc, /opt e tutti gli altri..
eppure da shell e come root faccio chmod 777 /file/cartella
e poi lo modifico con gedit..
dove sbaglio?
Altro problema: i file .run o .bin non riesco ad aprirli da X :incupito: ( http://forum.html.it/forum/showthread.php?s=&threadid=728238 )

credo sia un problema di gnome in entrambi i casi

albatros53
22-10-2004, 13:53
Originariamente inviato da GiorgioM
E' vivamente sconsigliato mettere i repository di sid su ubuntu. Anche perch gdesklets c' gia' nei loro server ( in universe)

http://www.ubuntulinux.org/ubuntu/components

Ho provato a mettere (come da info che colpevolmente non ho letto :dh: ) il server universe, ma mi dice che gdesklets non c'e'. :bh:
Naturalmente ho tolto le repository sid.

cmq grazie.

GiorgioM
22-10-2004, 18:55
Hai dato apt-get update?

http://www.ubuntulinux.org/support/documentation/howto/helpcenterhowto.2004-09-30.5359349801

Loading